map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: Slop
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f214f8d-eb66-47c4-b334-20324c43270d
  playerICName: Cash Bitchass
  playerOOCName: Winter0_021
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Slop

  [bullet/] Cash Bitchass

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10857
endTick: 3254452
duration: 00:02:41.9331714
fileCount: 4
size: 917503
uncompressedSize: 5406712
endTime: 1.06:08:01.5915183
...
